[Bug 173324] Re: Will nfs4-acl-tools bei in 8.04?

Cody A.W. Somerville cody.somerville at gmail.com
Sat Dec 1 21:35:08 UTC 2007


This report is not a bug but instead a question - converting.

** Changed in: linux-meta (Ubuntu)
       Status: New => Invalid

** bug changed to question:
   https://answers.edge.launchpad.net/ubuntu/+source/linux-meta/+question/19120

-- 
Will nfs4-acl-tools bei in 8.04?
https://bugs.launchpad.net/bugs/173324
You received this bug notification because you are a member of Kernel
Bugs, which is a bug contact for linux-meta in ubuntu.




More information about the kernel-bugs mailing list